## spider-rootfs-version 1.410

=== debian/changelog ===
spider-rootfs-version (1.410) araneo; urgency=low

  * Bump version to 1.410

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 11 Nov 2009 11:36:10 -0500

spider-rootfs-version (1.400) araneo; urgency=low

  * Bump version to 1.400

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 14 Oct 2009 09:39:31 -0400

spider-rootfs-version (1.302) araneo; urgency=low

  * Bump version to 1.302 (properly update spdr001_rev.txt this time)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 08 Oct 2009 22:20:45 -0400

spider-rootfs-version (1.301) araneo; urgency=low

  * Add python to Build-Depends and bump version to 1.301

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 08 Oct 2009 21:47:16 -0400

spider-rootfs-version (1.300) araneo; urgency=low

  * Version up to 1.300

 -- Sharp Corporation <netwalker@sharp.co.jp>  Thu, 08 Oct 2009 13:23:02 +0900

spider-rootfs-version (1.100) araneo; urgency=low

  * Version up to 1.100

 -- Sharp Corporation <netwalker@sharp.co.jp>  Thu, 17 Sep 2009 19:38:14 +0900

spider-rootfs-version (1.000) araneo; urgency=low

  * Version up to RC 1.000

 -- Sharp Corporation <netwalker@sharp.co.jp>  Tue, 08 Sep 2009 13:48:25 +0900

spider-rootfs-version (0.114) araneo; urgency=low

  * version up to 0.114

 -- Sharp Corporation <netwalker@sharp.co.jp>  Sat, 05 Sep 2009 16:23:24 +0900

spider-rootfs-version (0.113) araneo; urgency=low

  * version up to 0.113

 -- Sharp Corporation <netwalker@sharp.co.jp>  Fri, 04 Sep 2009 08:21:40 +0900

spider-rootfs-version (0.112) araneo; urgency=low

  * version up to 0.112

 -- Sharp Corporation <netwalker@sharp.co.jp>  Wed, 02 Sep 2009 21:02:53 +0900

spider-rootfs-version (0.111) araneo; urgency=low

  * version up to 0.111

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Tue, 01 Sep 2009 16:34:38 +0900

spider-rootfs-version (0.110) araneo; urgency=low

  * modified mail address of copyright and control

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Wed, 26 Aug 2009 11:18:59 +0900

spider-rootfs-version (0.100) araneo; urgency=low

  * version up to 0.100

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Mon, 24 Aug 2009 08:45:02 +0900

spider-rootfs-version (0.009) araneo; urgency=low

  * Initial release.

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Wed, 19 Aug 2009 14:55:11 +0900
