## spider-rootfs-version 1.430

=== debian/changelog ===
spider-rootfs-version (1.430) araneo; urgency=low

  * Bump version to 1.430

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 22 Jan 2010 10:07:42 -0500

spider-rootfs-version (1.420) araneo; urgency=low

  * Bump version to 1.420

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 07 Dec 2009 12:24:29 -0500
