=== debian/control ===
Source: spider-rootfs-version
Section: doc
Priority: optional
Maintainer: SHARP Corporation <netwalker@sharp.co.jp>
Build-Depends: debhelper (>= 7), python
Standards-Version: 3.8.0

Package: spider-rootfs-version
Architecture: all
Depends: ${misc:Depends}
Description: version files
 This package contains version files.
