## spider-rootfs-version 2.110

=== debian/changelog ===
spider-rootfs-version (2.110) jaunty; urgency=low

  * Bump version to 2.110

 -- fujii takafumi <fujii.takafumi@sharp.co.jp>  Mon, 07 Jun 2010 13:28:33 +0900

spider-rootfs-version (2.100) jaunty; urgency=low

  * Bump version to 2.100

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 26 May 2010 15:38:53 +0900

spider-rootfs-version (2.030) jaunty; urgency=low

  * Bump version to 2.030

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Tue, 18 May 2010 10:16:40 +0900

spider-rootfs-version (2.020) jaunty; urgency=low

  * Bump version to 2.020

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Fri, 30 Apr 2010 13:19:20 +0900

spider-rootfs-version (2.010) jaunty; urgency=low

  * Bump version to 2.010

 -- Satoru Fukuda <fukuda.satoru@sharp.co.jp>  Wed, 28 Apr 2010 11:30:43 +0900

spider-rootfs-version (2.000) jaunty; urgency=low

  * Bump version to 2.000

 -- Jason Yen <jason.yen@canonical.com>  Fri, 02 Apr 2010 20:25:13 +0800
