=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.8.0
 
 Package: spider-rootfs-version
-Architecture: all
+Architecture: armel
 Depends: ${misc:Depends}
 Description: version files
  This package contains version files.
